Home

# Class goog.editor.plugins.equation.EquationBubble

Property bubble plugin for equations.

extends goog.editor.plugins.AbstractBubblePlugin

Instance Method Summary
| `createBubbleContents(?Element bubbleContainer)` Should be overriden by subclasses to add the type specific contents to the bubble.
| `editEquation_()` Opens equation editor for the equation associated with the bubble.
| `getBubbleTargetFromSelection(?Element selectedElement) ⇒ ?Element` Should be overriden by subclasses to return the bubble target element or null if an element of their required type isn't found.
| `getBubbleTitle() ⇒ string`
| `getBubbleType() ⇒ string`
| `removeEquation_()` Removes the equation associated with the bubble.